Bug 741831 - [abrt] java-1.6.0-openjdk-1.6.0.0-59.1.10.3.fc16: __GI_raise: Process /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/bin/java was killed by signal 6 (SIGABRT)
[abrt] java-1.6.0-openjdk-1.6.0.0-59.1.10.3.fc16: __GI_raise: Process /usr/li...
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: eclipse (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Alexander Kurtakov
Fedora Extras Quality Assurance
abrt_hash:06d6fc6dbe1016dce712163f9cc...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-09-28 00:39 EDT by James Cape
Modified: 2011-09-30 11:36 EDT (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-09-30 11:36:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: maps (72.50 KB, text/plain)
2011-09-28 00:39 EDT, James Cape
no flags Details
File: backtrace (101.07 KB, text/plain)
2011-09-28 00:39 EDT, James Cape
no flags Details

  None (edit)
Description James Cape 2011-09-28 00:39:28 EDT
abrt version: 2.0.5.980
backtrace_rating: 3
cmdline:        /usr/bin/java -Dosgi.requiredJavaVersion=1.5 -XX:MaxPermSize=256m -Xms40m -Xmx512m -jar /home/james.cape/eclipse//plugins/org.eclipse.equinox.launcher_1.2.0.v20110502.jar -os linux -ws gtk -arch x86_64 -showsplash -launcher /home/james.cape/eclipse/eclipse -name Eclipse --launcher.library /home/james.cape/eclipse//plugins/org.eclipse.equinox.launcher.gtk.linux.x86_64_1.1.100.v20110505/eclipse_1407.so -startup /home/james.cape/eclipse//plugins/org.eclipse.equinox.launcher_1.2.0.v20110502.jar --launcher.overrideVmargs -exitdata 6f0004 -product org.eclipse.epp.package.javascript.product -vm /usr/bin/java -vmargs -Dosgi.requiredJavaVersion=1.5 -XX:MaxPermSize=256m -Xms40m -Xmx512m -jar /home/james.cape/eclipse//plugins/org.eclipse.equinox.launcher_1.2.0.v20110502.jar
comment:        Eclipse 3.7.1 for JavaScript Developers downloaded and run from homedir crashed on startup.
crash_function: __GI_raise
executable:     /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/bin/java
kernel:         3.1.0-0.rc6.git0.3.fc16.x86_64
reason:         Process /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/bin/java was killed by signal 6 (SIGABRT)
time:           Tue Sep 27 09:03:54 2011
uid:            1000
username:       james.cape
xsession_errors: 

backtrace:      Text file, 103496 bytes
maps:           Text file, 74243 bytes

build_ids:
:15402f7d79713d8af38894830714542c7c889e44
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:934bb835b5075f81fdfb713b49281ce9aaf49f59
:1faa4e1b0ae67bd30ee556f4f196d3849982ed68
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:d0c6e13f00a20952a72a945c929efb175fd760e3
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:477fa95b2fab67f7b0ec05cfa5068ce475c7a460
:44ece411beb2ef1acdb5eb2161666de41cc2f31d
:aaf62304b0fc10611d35b4f56005479d4c58868d
:7e2d67a16411df145ad9d995478674273c0aa260
:8acc43df965b3c0a70dcfad11c0ade056bdb055b
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:400444fb368f79b54959b083f449a1497bf71c13
:6bd1330e8e4169846204992730118658bd4358ba
:4a7e68edf2778a9fbd3d4a8fbd3f9d1e7b785fc6
:51d12f84a05395827b0ca5eacba3836455450042
:0e6282316ef2785af671bcdb223c7c4c5c086dc8
:9a2e20ce43971e49ba6a8acdc561758010387d2a
:e81e108ee1e9f0fca2ef39f5d0517483c78ae650
:3eb65fabdfd6f55f2367ff1ef60a287a87caa933
:91689252818532ec13597b6528d38be93b2706c4
:f2f0083eee5c81eaeb79d2e4234dc495b9fca4d4
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:890ab6679360d786ad73cf5ab210babcc1d9936d
:954b760933764c15018f3937ab72f5bbe2018a35
:23b6792e3218744316fd495002f40a037c2e0095
:af526819961760ef540865786585bde74a5ec2cd
:d440afe7396b3365dcb935f9bf7f2fb28f3839de
:5df361c26dcd06bc301db9bf05251f4f743f8a51
:5cb5f8da286abd58aeab3bd6676e661d52ec2b5d
:fced0590b1aa308509df438f245ec840387ac9e3
:9afa4a71f0f6a189e8dcf1179b9445a81df0ab28
:6162aef2617fc89176e1bda96ef3cdefc54fa19d
:76bb1d8d017f41044bcb4636d7d221bf839d6f05
:0d74576182a86b7b132171701e28ae4c53d6a719
:353a61c264385b7feec38c9e34040aa9bc615d6a
:6489fb034cf0a08cc566170a702403c64caddf29
:dfc1b11c1ced5c134adca2b29874a41f39f0eeaf
:48aea888319e1848137073c9cbde54a4c2a731c9
:4684662811a800eb597f106b8614902c24974668
:64c15f322c4935fe170ce0249e65ac20294a11fc
:6ea1834d77aecd46b5a612e58ab05db1367770b9
:6c881a7265a8e44f100b56691f62eb6845174afd
:d382cf9422aa044ad1bc2febeed52db164476b76
:be507c791e34415e8f42f0e6030c889b2895cf9a
:e982a67c98e50c7c68039aec0859bc4dfc896270
:b3c60343c4ef09307cd644d5da914f6c14107c0b
:022da052975093368daac7c4e8e95101bfc78495
:7e38d4068ce4d86cb3f22c2676cbe7f8bdccc15d
:3e08f14ed2767ff642c7477a25b63214050e42cb
:e40bb98a47fbd2a2b43a77913ea59ad4d7f5be0f
:3eb5c430f6e102a46888b1ffc07d7de869ce5b3b
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:98fa95d21e16075ada6df19748c6c133ee9165d0
:d18f9f81643375be01c16645dd98359ca037acc1
:baa8b6700debb4a3b6fa10e629b5eccdf234a1fd
:d8888c5d08a82c49d790c7e4d9e622dd561f71be
:96d618421416810fa0d3e21ea427d5b1e63ad6f2
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:e98a4ecd75128a0ec734ef14699d2b02d5d63f6d
:907b8eeb50acf3b40ddcfc18faaa3ede3c4aff7e
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:25b834f4c4dc534708635ff1064e2fe02a366a62
:63836926ac1e2ef5ad69b01ebb7566509807a5c7
:999b23769f61a6470bc9d377e7fb4377051f971a
:025274df5fbd979fa2e52f89eb78a857a40da9c1
:0911ea7c180d733724f89037b8e8a34e64024aec
:1332ce2a80617b06728747396fd63342b6f87df8
:f22003f9bc5ee12295e01f55d0fc2c1c326fab81
:40dc5e32f96a3d6d6728301becc415c9af4a68bb
:6502dd4813f98137c70e6e05cc43828f5c2263c1
:ed91e7cbb6d7056226b7d9d50fff88e24dd5eaac
:4c842320387ff7f6f91b7842b223c16518be909f
:ef25f71a40ad1a00ed1040a09ace53d1bb40f2ab
:01a52cb6e12319e02e4a8ae14b8fac8333c9c0ed
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:0067e7a664799f3c91348f54f3fdd4bb2192555d
:3afcef19b83b4d703cf89db41982aabaa2d1618b
:3de75e1b3747a39ed1de8f1a0d143646bebf152f
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:1c6a95451ee19617be5abea3d121f0226d21ddda
:d98effe16005167bb9e025c7a945702c35e4f1dc
:8766b181f3278d39d876c0376ba5ca7573b84304
:f47fce6e45fa4fdaf051267eaa7ed685f4f9125e
:8b0f0f32d4400b2bf7632c55f013226297f44d17
:cd9a49b9c3f12bf93db33bd09dd063140edf05c7
:-
:8b8a531fadf56c439f7abdad88579c368846b998
:4953d1f613914126bccceb3cb96386647ffba9df
:d210ac3e31d441164b11c558c7c641799394e1d7
:1f1f426ff06629088badaeb1bdca35665280c051
:9b7b6a0715df308cfcee8133ca41bc0e8e67a6cf
:7d6b33e494b00dbee8e23bf0d3f2effd48a0fff8
:33001d9c43203911ccf35a2f3db5b6b2d70cb292
:7c254a467d171f35652f4eab7cb773323c7c1cbe
:206a5869a7f2789e2f7c51d0175a711f51abe824
:aabfae52f2f9cd3da2a88327b8021a05bc700500
:c755f1e5d539d4d011fa34f14fe0ec98c6792eca
:163b323da65b708418226eb5fa8b057c731d1475
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:a518a8b1b5c3e80dee813df05e951d205d6ac48c
:6d72191d5fb3bf4d12cb83859e0e6261d865ee46

dso_list:
:/lib64/libm-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1317007121
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.10-4.fc16.x86_64 (Fedora Project) 1317004430
:/usr/lib64/libwebkitgtk-1.0.so.0.7.3 webkitgtk-1.4.3-1.fc16.x86_64 (Fedora Project) 1317007199
:/usr/lib64/libgdk-x11-2.0.so.0.2400.6 gtk2-2.24.6-1.fc16.x86_64 (Fedora Project) 1317007139
:/usr/lib64/libatk-1.0.so.0.20200.1 atk-2.1.91-1.fc16.x86_64 (Fedora Project) 1317007125
:/usr/lib64/libenchant.so.1.6.0 enchant-1:1.6.0-3.fc16.x86_64 (Fedora Project) 1317004495
:/usr/lib64/libicudata.so.46.0 libicu-4.6-2.fc16.x86_64 (Fedora Project) 1317004494
:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/jce.jar java-1.6.0-openjdk-1:1.6.0.0-59.1.10.3.fc16.x86_64 (Fedora Project) 1317004816
:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/resources.jar java-1.6.0-openjdk-1:1.6.0.0-59.1.10.3.fc16.x86_64 (Fedora Project) 1317004816
:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/libnio.so java-1.6.0-openjdk-1:1.6.0.0-59.1.10.3.fc16.x86_64 (Fedora Project) 1317004816
:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/bin/java java-1.6.0-openjdk-1:1.6.0.0-59.1.10.3.fc16.x86_64 (Fedora Project) 1317004816
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1317004726
:/usr/share/fonts/dejavu/DejaVuSans-Bold.ttf dejavu-sans-fonts-2.33-1.fc16.noarch (Fedora Project) 1317004572
:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/jsse.jar java-1.6.0-openjdk-1:1.6.0.0-59.1.10.3.fc16.x86_64 (Fedora Project) 1317004816
:/usr/lib64/libpangocairo-1.0.so.0.2903.0 pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1317007124
:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/rt.jar java-1.6.0-openjdk-1:1.6.0.0-59.1.10.3.fc16.x86_64 (Fedora Project) 1317004816
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc16.x86_64 (Fedora Project) 1317004447
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-gif.so gdk-pixbuf2-2.24.0-1.fc16.x86_64 (Fedora Project) 1317007130
:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/ext/gnome-java-bridge.jar java-1.6.0-openjdk-1:1.6.0.0-59.1.10.3.fc16.x86_64 (Fedora Project) 1317004816
:/lib64/libz.so.1.2.5 zlib-1.2.5-4.fc16.x86_64 (Fedora Project) 1317004447
:/lib64/ld-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1317007121
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1317004725
:/usr/lib64/libjpeg.so.62.0.0 libjpeg-turbo-1.1.1-1.fc16.x86_64 (Fedora Project) 1317007129
:/usr/lib64/libgtk-x11-2.0.so.0.2400.6 gtk2-2.24.6-1.fc16.x86_64 (Fedora Project) 1317007139
:/usr/lib/locale/locale-archive glibc-common-2.14.90-8.x86_64 (Fedora Project) 1317007117
:/lib64/libgmodule-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1317007123
:/usr/lib64/gtk-2.0/modules/libpk-gtk-module.so PackageKit-gtk-module-0.6.18-2.fc16.x86_64 (Fedora Project) 1317007381
:/usr/lib64/libxslt.so.1.1.26 libxslt-1.1.26-8.fc16.x86_64 (Fedora Project) 1317004463
:/usr/lib64/libXt.so.6.0.0 libXt-1.1.1-1.fc16.x86_64 (Fedora Project) 1317004730
:/lib64/libglib-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1317007123
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1317004731
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-3.fc16.x86_64 (Fedora Project) 1317004464
:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/libzip.so java-1.6.0-openjdk-1:1.6.0.0-59.1.10.3.fc16.x86_64 (Fedora Project) 1317004816
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2400.0 gdk-pixbuf2-2.24.0-1.fc16.x86_64 (Fedora Project) 1317007130
:/lib64/libresolv-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1317007121
:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/libverify.so java-1.6.0-openjdk-1:1.6.0.0-59.1.10.3.fc16.x86_64 (Fedora Project) 1317004816
:/usr/lib64/libcanberra.so.0.2.5 libcanberra-0.28-3.fc16.x86_64 (Fedora Project) 1317004878
:/usr/lib64/gconv/ISO8859-1.so glibc-2.14.90-8.x86_64 (Fedora Project) 1317007121
:/usr/lib64/libpango-1.0.so.0.2903.0 pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1317007124
:/usr/lib64/libXtst.so.6.1.0 libXtst-1.2.0-2.fc15.x86_64 (Fedora Project) 1317004729
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.9.5-1.fc16.x86_64 (Fedora Project) 1317007254
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.x86_64 (Fedora Project) 1317004591
:/lib64/libnss_dns-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1317007121
:/usr/lib64/enchant/libenchant_myspell.so enchant-1:1.6.0-3.fc16.x86_64 (Fedora Project) 1317004495
:/usr/lib64/libpangoft2-1.0.so.0.2903.0 pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1317007124
:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/jli/libjli.so java-1.6.0-openjdk-1:1.6.0.0-59.1.10.3.fc16.x86_64 (Fedora Project) 1317004816
:/usr/lib64/libgstbase-0.10.so.0.29.0 gstreamer-0.10.35-1.fc16.x86_64 (Fedora Project) 1317004534
:/usr/lib64/libgstinterfaces-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1317004745
:/usr/lib64/libgeoclue.so.0.0.0 geoclue-0.12.0-7.fc16.x86_64 (Fedora Project) 1317004956
:/lib64/libnsl-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1317007121
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.7-1.fc16.x86_64 (Fedora Project) 1317004449
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc16.noarch (Fedora Project) 1317004573
:/usr/lib64/libpixman-1.so.0.22.2 pixman-0.22.2-1.fc16.x86_64 (Fedora Project) 1317004463
:/lib64/libnss_myhostname.so.2 nss-myhostname-0.3-1.fc16.x86_64 (Fedora Project) 1317004542
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1317004726
:/usr/lib64/libhunspell-1.3.so.0.0.0 hunspell-1.3.2-1.fc16.x86_64 (Fedora Project) 1317004495
:/usr/lib64/libfreetype.so.6.7.1 freetype-2.4.6-1.fc16.x86_64 (Fedora Project) 1317007124
:/lib64/libselinux.so.1 libselinux-2.1.5-5.fc16.x86_64 (Fedora Project) 1317007122
:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/libnet.so java-1.6.0-openjdk-1:1.6.0.0-59.1.10.3.fc16.x86_64 (Fedora Project) 1317004816
:/usr/lib64/libsoup-2.4.so.1.4.0 libsoup-2.35.90-1.fc16.x86_64 (Fedora Project) 1317007192
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1317004462
:/usr/lib64/libsqlite3.so.0.8.6 sqlite-3.7.7.1-1.fc16.x86_64 (Fedora Project) 1317004451
:/usr/lib64/libicuuc.so.46.0 libicu-4.6-2.fc16.x86_64 (Fedora Project) 1317004494
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1317004457
:/lib64/libpthread-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1317007121
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.x86_64 (Fedora Project) 1317004726
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14.90-8.x86_64 (Fedora Project) 1317007121
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1317004726
:/lib64/libcrypt-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1317007121
:/usr/lib64/libtdb.so.1.2.9 libtdb-1.2.9-10.fc16.x86_64 (Fedora Project) 1317004459
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.x86_64 (Fedora Project) 1317004448
:/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.x86_64 (Fedora Project) 1317007125
:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/ext/dnsns.jar java-1.6.0-openjdk-1:1.6.0.0-59.1.10.3.fc16.x86_64 (Fedora Project) 1317004816
:/lib64/libdl-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1317007121
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1317004464
:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/libjava.so java-1.6.0-openjdk-1:1.6.0.0-59.1.10.3.fc16.x86_64 (Fedora Project) 1317004816
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1317004728
:/usr/lib64/libstdc++.so.6.0.16 libstdc++-4.6.1-8.fc16.x86_64 (Fedora Project) 1317007126
:/lib64/libgobject-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1317007123
:/usr/lib64/libltdl.so.7.3.0 libtool-ltdl-2.4-6.fc16.x86_64 (Fedora Project) 1317004463
:/usr/lib64/libgstapp-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1317004745
:/lib64/libutil-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1317007121
:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/server/libjvm.so java-1.6.0-openjdk-1:1.6.0.0-59.1.10.3.fc16.x86_64 (Fedora Project) 1317004816
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-2.fc16.x86_64 (Fedora Project) 1317007138
:/usr/lib64/libgailutil.so.18.0.1 gtk2-2.24.6-1.fc16.x86_64 (Fedora Project) 1317007139
:/usr/lib64/libgstvideo-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1317004745
:/lib64/librt-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1317007121
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.9-3.fc16.x86_64 (Fedora Project) 1317004453
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1317004453
:/lib64/libudev.so.0.12.0 libudev-173-3.fc16.x86_64 (Fedora Project) 1317007133
:/usr/lib64/libcanberra-gtk.so.0.1.8 libcanberra-gtk2-0.28-3.fc16.x86_64 (Fedora Project) 1317004973
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1317004731
:/usr/lib64/gtk-2.0/modules/libcanberra-gtk-module.so libcanberra-gtk2-0.28-3.fc16.x86_64 (Fedora Project) 1317004973
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1317004453
:/lib64/libnss_files-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1317007121
:/usr/lib64/libbluray.so.0.0.0 libbluray-0.2-0.5.20110710git51d7d60a96d06.fc16.x86_64 (Fedora Project) 1317007136
:/lib64/libgcc_s-4.6.1-20110824.so.1 libgcc-4.6.1-8.fc16.x86_64 (Fedora Project) 1317007085
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-bmp.so gdk-pixbuf2-2.24.0-1.fc16.x86_64 (Fedora Project) 1317007130
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc16.x86_64 (Fedora Project) 1317004724
:/usr/lib64/libgstreamer-0.10.so.0.29.0 gstreamer-0.10.35-1.fc16.x86_64 (Fedora Project) 1317004534
:/usr/lib64/gtk-2.0/2.10.0/engines/libclearlooks.so gtk2-engines-2.20.2-2.fc15.x86_64 (Fedora Project) 1317004753
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.9.5-1.fc16.x86_64 (Fedora Project) 1317007254
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.0-2.fc15.x86_64 (Fedora Project) 1317004452
:/lib64/libuuid.so.1.3.0 libuuid-2.20-1.fc16.x86_64 (Fedora Project) 1317007133
:/usr/share/fonts/dejavu/DejaVuSans.ttf dejavu-sans-fonts-2.33-1.fc16.noarch (Fedora Project) 1317004572
:/lib64/libc-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1317007121
:/lib64/libgthread-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1317007123
:/usr/lib64/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1317004462
:/usr/lib64/libicui18n.so.46.0 libicu-4.6-2.fc16.x86_64 (Fedora Project) 1317004494
:/usr/lib64/libgstpbutils-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1317004745
:/lib64/libgio-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1317007123
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-4.fc16.x86_64 (Fedora Project) 1317004727
:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/ext/pulse-java.jar java-1.6.0-openjdk-1:1.6.0.0-59.1.10.3.fc16.x86_64 (Fedora Project) 1317004816

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=orwell.ignore-your.tv
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=ed2624f78be97a96af96890700000089-1317092239.132320-890122428
:GNOME_KEYRING_CONTROL=/tmp/keyring-15UjHg
:IMSETTINGS_MODULE=none
:USER=james.cape
:USERNAME=james.cape
:MAIL=/var/spool/mail/james.cape
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/james.cape/.local/bin:/home/james.cape/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/james.cape
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1679
:LANG=en_US.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/james.cape
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=james.cape
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-Qumh1VeFAZ,guid=dc652f558bb26f80d77116920000001f
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/james.cape
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-james.cape-pIpfEL/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1683,unix/unix:/tmp/.ICE-unix/1683
:GPG_AGENT_INFO=/tmp/keyring-15UjHg/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-15UjHg/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=gnome-shell-1894-orwell.ignore-your.tv-eclipse-11_TIME40008079
:GIO_LAUNCHED_DESKTOP_FILE=/home/james.cape/.local/share/applications/eclipse.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=14726
:LD_LIBRARY_PATH=/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/server:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/../lib/amd64

event_log:
:2011-09-27-09:04:56> Element 'xsession_errors' saved
:2011-09-27-09:05:05> Essential file 'duphash' is missing, can't continue..
:2011-09-27-09:05:05* (exited with 1)
:2011-09-27-09:05:12> Querying server settings
:2011-09-27-09:05:17  The size of your crash is 1523712125 bytes, but the retrace server only accepts crashes smaller or equal to 1073741824 bytes.
:2011-09-27-09:05:17* (exited with 1)
:2011-09-27-23:36:37> Analyzing coredump 'coredump'
:2011-09-27-23:36:41  Coredump references 103 debuginfo files, 18 of them are not installed
:2011-09-27-23:36:50  Looking for needed packages in repositories
:2011-09-27-23:36:54  Can't find packages for 2 debuginfo files
:2011-09-27-23:36:54  Packages to download: 7
:2011-09-27-23:37:01  Downloading (1 of 7) PackageKit-debuginfo-0.6.18-2.fc16.x86_64.rpm: 100%
:2011-09-27-23:37:01  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-27-23:36:38.5646/PackageKit-debuginfo-0.6.18-2.fc16.x86_64.rpm
:2011-09-27-23:37:02  Caching files from unpacked.cpio made from PackageKit-debuginfo-0.6.18-2.fc16.x86_64.rpm
:2011-09-27-23:37:03  Downloading (2 of 7) hunspell-debuginfo-1.3.2-1.fc16.x86_64.rpm: 100%
:2011-09-27-23:37:03  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-27-23:36:38.5646/hunspell-debuginfo-1.3.2-1.fc16.x86_64.rpm
:2011-09-27-23:37:03  Caching files from unpacked.cpio made from hunspell-debuginfo-1.3.2-1.fc16.x86_64.rpm
:2011-09-27-23:37:13  Downloading (3 of 7) webkitgtk-debuginfo-1.4.3-1.fc16.x86_64.rpm:  32%
:2011-09-27-23:37:23  Downloading (3 of 7) webkitgtk-debuginfo-1.4.3-1.fc16.x86_64.rpm:  66%
:2011-09-27-23:37:34  Downloading (3 of 7) webkitgtk-debuginfo-1.4.3-1.fc16.x86_64.rpm:  96%
:2011-09-27-23:37:37  Downloading (3 of 7) webkitgtk-debuginfo-1.4.3-1.fc16.x86_64.rpm: 100%
:2011-09-27-23:37:37  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-27-23:36:38.5646/webkitgtk-debuginfo-1.4.3-1.fc16.x86_64.rpm
:2011-09-27-23:38:02  Caching files from unpacked.cpio made from webkitgtk-debuginfo-1.4.3-1.fc16.x86_64.rpm
:2011-09-27-23:38:18  Downloading (4 of 7) gtk2-engines-debuginfo-2.20.2-2.fc15.x86_64.rpm: 100%
:2011-09-27-23:38:18  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-27-23:36:38.5646/gtk2-engines-debuginfo-2.20.2-2.fc15.x86_64.rpm
:2011-09-27-23:38:18  Caching files from unpacked.cpio made from gtk2-engines-debuginfo-2.20.2-2.fc15.x86_64.rpm
:2011-09-27-23:38:27  Downloading (5 of 7) java-1.6.0-openjdk-debuginfo-1.6.0.0-59.1.10.3.fc16.x86_64.rpm: 100%
:2011-09-27-23:38:27  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-27-23:36:38.5646/java-1.6.0-openjdk-debuginfo-1.6.0.0-59.1.10.3.fc16.x86_64.rpm
:2011-09-27-23:38:33  Caching files from unpacked.cpio made from java-1.6.0-openjdk-debuginfo-1.6.0.0-59.1.10.3.fc16.x86_64.rpm
:2011-09-27-23:38:35  Downloading (6 of 7) nss-myhostname-debuginfo-0.3-1.fc16.x86_64.rpm: 100%
:2011-09-27-23:38:35  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-27-23:36:38.5646/nss-myhostname-debuginfo-0.3-1.fc16.x86_64.rpm
:2011-09-27-23:38:35  Caching files from unpacked.cpio made from nss-myhostname-debuginfo-0.3-1.fc16.x86_64.rpm
:2011-09-27-23:38:37  Downloading (7 of 7) gtk2-debuginfo-2.24.6-1.fc16.x86_64.rpm: 100%
:2011-09-27-23:38:37  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-27-23:36:38.5646/gtk2-debuginfo-2.24.6-1.fc16.x86_64.rpm
:2011-09-27-23:38:38  Caching files from unpacked.cpio made from gtk2-debuginfo-2.24.6-1.fc16.x86_64.rpm
:2011-09-27-23:38:38  Removing /tmp/abrt-tmp-debuginfo-2011-09-27-23:36:38.5646
:2011-09-27-23:38:39  Missing debuginfo file: /usr/lib/debug/.build-id/-/.debug
:2011-09-27-23:38:39  Missing debuginfo file: /usr/lib/debug/.build-id/7c/254a467d171f35652f4eab7cb773323c7c1cbe.debug
:2011-09-27-23:38:41  Backtrace is generated and saved, 103496 bytes

var_log_messages:
:Sep 25 22:23:46 orwell yum[3050]: Updated: tzdata-java-2011i-1.fc16.noarch
:Sep 27 09:03:58 orwell abrt[14780]: saved core dump of pid 14728 (/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/bin/java) to /var/spool/abrt/ccpp-2011-09-27-09:03:54-14728.new/coredump (1523712000 bytes)
Comment 1 James Cape 2011-09-28 00:39:32 EDT
Created attachment 525260 [details]
File: maps
Comment 2 James Cape 2011-09-28 00:39:34 EDT
Created attachment 525261 [details]
File: backtrace
Comment 3 Deepak Bhole 2011-09-29 10:20:43 EDT
Error came from Eclipse JNI code. Re-assigning.
Comment 4 Andrew Overholt 2011-09-30 11:36:30 EDT
Sorry, but we can't support running an upstream download of Eclipse.  There are known issues with the versions of WebKit and XULRunner that they support.  Fedora's packages have patches to work with the versions in Fedora.

Upstream may be interested in this report:  bugs.eclipse.org

Note You need to log in before you can comment on or make changes to this bug.